<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/template.dwt.php" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>Dabul Reis Lobo</title>
<!-- InstanceEndEditable -->
<!-- InstanceBeginEditable name="head" -->
<script src="SpryAssets/SpryValidationTextField.js" type="text/javascript"></script>
<link href="SpryAssets/SpryValidationTextField.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/jquery-1.7.2.js"></script>
<script type="text/javascript">  
$(document).ready(function() {
	$("input[name=boto]").attr("disabled", true);
    $("input[name=data_fim]").change(function(){
		var inicio = $("input[name=data_ini]").val();
		var final = $("input[name=data_fim]").val();
		if ( inicio.substring(6,10) == final.substring(6,10) ){	
			$("input[name=boto]").attr("disabled", false);
		}else{
		 	alert('A Data Final deve conter o mesmo ano da Data Inicial');	
			$("input[name=boto]").attr("disabled", true);
		}
	})
	
});

</script>
<script src="js/jquery.maskedinput-1.3.min.js" type="text/javascript"></script>
<script>
        jQuery(function($){
		   $("input[name=data_ini]").mask("99/99/9999");
		   $("input[name=data_fim]").mask("99/99/9999");
		 });
        
</script>


<!-- InstanceEndEditable -->
</head>

<body>

<strong><!-- InstanceBeginEditable name="Conteudo" -->     
    <form action="contimatic_arquivo_ree.php" method="get">
      
      <p><a href="index.php">Voltar</a></p>
      <p>&nbsp;</p>
      <p>Data Inicial <span id="sprytextfield1">
      <input type="text" name="data_ini" id="data_ini" />
        <span class="textfieldRequiredMsg">Um valor é necessário.</span><span class="textfieldInvalidFormatMsg">Formato inválido.</span></span>      </p>
      <p>Data Final     
        <span id="sprytextfield2">
        <input type="text" name="data_fim" id="data_fim" />
  <span class="textfieldRequiredMsg">Um valor é necessário.</span><span class="textfieldInvalidFormatMsg">Formato inválido.</span></span> </p>
      <p>
        <input type="submit" name="boto" id="boto" value="Verificar Lan&ccedil;amentos" />
        </p>
    </form>
	
	<script type="text/javascript">
var sprytextfield1 = new Spry.Widget.ValidationTextField("sprytextfield1", "date", {format:"dd/mm/yyyy"});
var sprytextfield2 = new Spry.Widget.ValidationTextField("sprytextfield2", "date", {format:"dd/mm/yyyy"});
    </script>
    <!-- InstanceEndEditable --></strong>
</body>
<!-- InstanceEnd --></html>
